div
{
	/*border: 1px dotted black;*/
}

html, body
{
	padding: 0;
	margin: 0;
}

body
{
	background: url(./images/bg_gradient_top.gif) repeat-x;
	background-color: #95977b;
	margin: 0px;
}

form
{
	margin: 0px;
}

a
{
	color: #003399;
	text-decoration: none;
}
a:hover
{
	color: #000000;
	text-decoration: none;
}

a *
{
	cursor: pointer;
}

/**********************************************************************************/
	
	center
	{
	}

	#page
	{
		height: auto;
		width: 890px;
		margin: 7px 0px 10px 0px;
		padding: 1px;
		border: 1px solid #2b2b25;
		background-color: #ffffff;
	}
		#inner-page
		{
			height: auto;
			background-color: #ffffff;
		}
		#header
		{
			height: 120px;
			width: 100%;
			background: url(/images/logo.jpg) top left repeat-x;
			margin-bottom: 1px;
		}
			#header-logo
			{
				float: left;
				margin: 22px 0px 0px 20px;
			}
		#content
		{
			height: auto;
		}
		#footer
		{
			clear: both;
			padding: 20px 20px 30px;
			text-align: center;
			background-color: #C8C8A3;
			*width: 850px;
            *padding-bottom: 20px;
		}
			#copyright
			{
				font-family: Verdana;
				font-size: 11px;
				color: #000000;
                float: left;
			}
			#copyright .link
			{

			}
            #footer_menu {
              float: right;
              font-size: 14px;
              line-height: 11px;
            }

            #footer_menu a, #footer_menu a:visited, #footer_menu a:active, #footer_menu a:hover {
				font-family: Verdana;
				font-size: 11px;
				color: #000000;
            }

        #shipping_form {
            font-family: Arial;
            font-size: 12px;
            text-align: left;
            margin: 40px 0 0 40px;
            clear: left;
            display: inline-block;
            float: left;
            text-align: left;

        }
        #shipping_form p {
            margin: 0 0 20px;
        }
        #shipping_form td {
            text-align: left;
            padding: 2px 10px 2px 0px;
        }
        #finish_btn input {
            padding: 4px 15px;
            margin-top: 6px;
        }


/**********************************************************************************/
.logo{
	float: left; 
	width: 400px; 
	height: 100px;
}
#index-promo
{
	float: left;
	height: 195px;
	width: 574px;
	margin-left: 8px;
	padding: 0px 0px 0px 10px;
    border-radius: 0 0 8px 8px;
    background-size: 100% !important;
	*width: 584px;
	*padding-left: 0px;
}
	#index-promo .title
	{
		float: left;
		text-align: left;
		padding: 2px 8px 2px 8px;

		font-family: Georgia;
		font-size: 20px;
		color: #484839;

		margin-left: 8px;
		margin-top: 150px;
		background: #ffffff;
	}
#membership-signup
{
	float: left;
	width: 282px;
	height: 195px;
	margin-left: 8px;

	background: url(./images/box_membership_signup.png) no-repeat;
}
	#membership-signup img
	{
		margin-top: 16px;
	}
	input.member-signup-name, input.member-signup-mail
	{
		background: transparent;
		border: 0px;
		height: 16px;
		width: 175px;
		padding: 0px 2px 0px 0px;
		font-family: Arial;
		font-size: 12px;
		color: #000000;
	}
	.member-signup-name
	{
		margin-top: 87px;
		_margin-top: 87px;
	}
	.member-signup-mail
	{
		margin-top: 18px;
		_margin-top: 16px;
	}

/**********************************************************************************/

.sub-header
{
	clear: both;
    float: left;
    width: 890px;
	height: 27px;

	background: url(./images/bg_subheader.gif) repeat-x;
}
.sub-header-text
{
	float: left;
	margin: 6px 0px 0px 10px;

	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
	.sh-events
	{
		margin-right: 475px;
	}
	.sh-event
	{
		margin-right: 482px;
		*margin-right: 462px;
	}
	.sh-tickets
	{
		margin-right: 675px;
		*margin-right: 665px;
	}
	.sh-price
	{
		margin-right: 25px;
	}
	.sh-qty
	{
		margin-right: 10px;
	}
	.sh-plan
	{
		margin-left: 180px;
	}
.sub-header-div
{
	float: left;
	width: 1px;
	height: 27px;

	background: url(./images/div_dotted_subheader.gif) no-repeat;
}

/**********************************************************************************/

.event-row
{
	float: left;
	background-color: #ffffff;
	border-top: 1px solid #ffffff;
	width: 890px;
}
	.dark
	{
		background-color: #dfdfcb;
	}
	.light
	{
		background-color: #efefe5;
	}
	.white
	{
		background-color: #ffffff;
	}
	.loose
	{
		height: auto;
	}

	.event-block
	{
		float: left;
		width: 509px;
		padding: 10px;
		*width: 490px;

		background-image: url(./images/btn_tickets.png);
		background-position: 425px 80px;
		background-repeat: no-repeat;
	}
		.event-block a
		{
			/*float: left;*/
            display: inline-block;
		}
		.event-block .thumb
		{
			float: left;
			margin-right: 15px;
			border: 1px solid #76765a;
			width: 120px;
			height: 90px;
		}
		.event-block .title
		{
			float: left;
			width: 370px;
			margin-top: 5px;

			font-family: Tahoma;
			font-size: 20px;
			color: #484839;

			line-height: 100%;
			text-decoration: none;
			text-align: left;
		}
			.event-block .title:hover
			{
				color: #000000;
			}
		.event-block .time
		{
			float: left;
			width: 350px;
			margin-top: 6px;

			font-family: Verdana;
			font-size: 11px;
			color: #666666;

			text-transform: uppercase;
			text-decoration: none;
			text-align: left;
		}
		.event-block .description, .event-block .location
		{
			float: left;
			width: 350px;
			margin-top: 5px;

			font-family: Arial;
			font-size: 12px;
			color: #000000;

			text-decoration: none;
			text-align: left;
		}
	    .event-block.white .title {
			margin-top: 0;
		}
		.event-block .btn-tickets
		{
			clear: left;
			float: right;
			margin-top: 105px;
		}
		.event-block .short-text
		{
			clear: both;
			padding-top: 10px;
			font-family: Arial;
			font-size: 12px;
			color: #000000;
			text-align: left;
			line-height: 150%;
		}
			.event-block .short-text a
			{
				text-decoration: underline;
				color: 0033cc;
			}
		
	.venue-block
	{
		float: left;
		width: 340px;
		*width: 356px;
		padding: 10px;
		margin-left: 1px;
	}
		.venue-block a
		{
		}
		.venue-block .thumb
		{
			float: left;
			margin-right: 15px;
			border: 1px solid #76765a;
            height: 90px;
            width: 90px;
		}
		.venue-block .title
		{
			text-align: left;
			margin-top: 10px;

			font-family: Georgia;
			font-size: 14px;
			font-weight: bold;
			color: #484839;
			text-decoration: none;
		}
		.venue-block .location
		{
			/*float: left;*/
			margin-top: 5px;

			font-family: Verdana;
			font-size: 11px;
			color: #666666;
			text-decoration: none;
			text-align: left;
		}
		.venue-block .links
		{
			float: left;
			margin-top: 5px;

			font-family: Verdana;
			font-size: 11px;
			color: #666666;
			text-decoration: none;
		}
			.venue-block .links a
			{
				color: #003366;
				text-decoration: underline;
			}
			.venue-block .links a:hover
			{
				color: #000000;
				text-decoration: underline;
			}
		.venue-block .short-text
		{
			clear: both;
			padding-top: 10px;
			font-family: Arial;
			font-size: 12px;
			color: #000000;
			text-align: left;
			line-height: 150%;
		}
			.venue-block .short-text a
			{
				text-decoration: underline;
				color: 0033cc;
			}
			
/**********************************************************************************/

	#tickets
	{
		float: left;
		width: 100%px;
		*width: 100%px;
	}
		.purchase-row
		{
			float: left;
            clear: both;
			height: 30px;
			width: 890px;

			font-family: Arial;
			font-size: 14px;
			color: #000000;

			border-top: 1px solid #ffffff;
		}

			.purchase-row .ticket-box
			{
				float: left;
				height: 12px;
				width: 12px;
				*width: 14px;
				padding: 0px;
				margin: 8px 0px 0px 8px;
				*margin-top: 6px;

				background: #ff0000;
				border: 1px solid #ffffff;
			}
			.purchase-row .ticket-name
			{
				float: left;
				width: 700px;
				*width: 695px;
				height: 14px;
				margin: 7px 0px 0px 8px;
				text-align: left;
			}
			.purchase-row .ticket-name-popup
			{
				float: left;
				width: 500px;
				*width: 495px;
				height: 14px;
				margin: 7px 0px 0px 8px;
				text-align: left;
				
			}
			
			.purchase-row .ticket-price
			{
				float: left;
				width: 70px;
				height: 14px;
				margin: 7px 0px 0px 9px;
				text-align: left;
			}
			.purchase-row .ticket-qty
			{
				float: left;
			}
				.ticketQty
				{
					float: left;
					/*height: 24px;*/
					width: 54px;
					margin: 3px 0px 0px 0px;
					padding: 4px 4px 3px;
					font-family: Arial;
					font-size: 14px;
					text-align: right;

					background-color: #ffffff;
					border: 1px solid #cccccc;
                    color: #000;
				}
			.purchase-row .delivery-box
			{
				float: left;
				width: 12px;
				height: 12px;
				margin: 7px 0px 0px 9px;
				*margin: 4px 0px 0px 4px;
			}
				.chk-delivery
				{
					float: left;
					margin: 0px;
					padding: 0px;
				}
			.purchase-row .delivery-name
			{
				float: left;
				width: 700px;
				height: 14px;
				text-align: left;
				margin: 7px 0px 0px 9px;

				*width: 697px;
				*margin: 7px 0px 0px 15px;
			}
			.purchase-row .delivery-price
			{
				float: left;
				height: 14px;
				margin: 7px 0px 0px 9px;
				text-align: left;
			}
			.purchase-row .total-item
			{
				float: left;
				width: 722px;
				height: 14px;
				margin: 7px 0px 0px 9px;
				text-align: left;
				*width: 719px;
			}
			.purchase-row .total-amount
			{
				float: left;
				width: 70px;
				height: 14px;
				margin: 7px 0px 0px 9px;
				text-align: left;
                white-space: nowrap;
			}
			.purchase-row .total-qty
			{
				float: left;
				width: 42px;
				*width: 34px;
				height: 14px;
				margin: 7px 0px 0px 9px;
				text-align: right;
			}
			.purchase-row .total-purchase-amount
			{
			}
			
			.purchase-row .pic-payment-methods
			{
				float: left;
				margin: 22px 0 0 10px;
			}
			.purchase-row .btn-pay
			{
				float: left;
				margin: 10px;
                cursor: pointer;
			}
							
		.purchase-note
		{
            clear: both;
			margin-top: 12px;
			padding-left: 10px;
			text-align: left;
			line-height: 170%;
			font-family: Arial;
			font-size: 11px;
			color: #000000;
            display: block;
            float: left;
            width: 840px;
		}
		.purchase-note b
		{
		    font-size: 12px;
            padding-top: 8px;
            padding-bottom: 8px;
            display: block;
        }

	.btn-plan-type
	{
		float: left;
		height: 20px;
		margin-right: 10px;
		*width: 120px;

		cursor: pointer;
		color: #666666;
	}
		.btn-plan-type:hover
		{
			color: #000000;
		}
		.btn-plan-type .btn-plan-type-left
		{
			height: 20px;
			padding-left: 6px;
			background: url(./images/btn_sector_relaxed_left.png) left no-repeat;
		}
		.btn-plan-type .btn-plan-type-right
		{
			height: 20px;
			padding-right: 6px;
			background: url(./images/btn_sector_relaxed_right.png) right no-repeat;
		}
		.btn-plan-type .btn-plan-type-middle
		{
			height: 17px;
			*height: 20px;
			padding: 3px 10px 0px 10px;
			background: url(./images/btn_sector_relaxed_middle.png) repeat-x;

			font-family: Tahoma;
			font-size: 11px;
			font-weight: bold;
			text-transform: uppercase;
		}

/*************************************************************************************/

.popup
{
	top:20%;
	left:50%;

	position:fixed;
	*position:absolute;

	padding:1px;
	margin-left:-360px;
	/*margin-top:-117px;*/

	z-index:4;
	background:#FFFFFF none repeat scroll 0 0;

	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
}

.wrapper
{
	border:8px solid #FFFFFF;
	float:left;
	position:relative;
	width:700px;
}

.overlay
{
	top:0;
	left:0;
	height:100%;
	width:100%;

	position:fixed;
	*position:absolute;

	opacity:0.5;
	filter:alpha(opacity=50);

	z-index:2;
	background:#000000 none repeat scroll 0 0;

	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
}

#message
{
	float: left;
	width: 100%;
}

#message-text
{
	float: left;

	font-family: Arial;
	font-size: 12px;
	color: #000000;

	padding: 15px;
	text-align:left;
}

.ticket-qty select
{
	margin-top: 5px;
	width: 52px;
}

#loading, #loading_popup
{
    color: #000000;
    float: left;
    margin-left: 20px;
    margin-top: 26px;
	visibility:hidden;
}

.promo-entry
{
    float:left;
    margin:3px 0 0 10px;
    width:200px;
}

.promo-amount
{
}

#promo_button
{
    float:left;
}

#promo_code
{
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	float:left;
	font-family:Arial;
	font-size:12px;
	height:24px;
	margin:3px 0 0;
	padding:4px;
	width:100px;
	text-align:left;
}

.promoCode
{
	float: left;
	height: 24px;
	width: 120px;
	margin: 3px 0px 0px 0px;
	padding: 3px 4px 0px 4px;
	font-family: Arial;
	font-size: 14px;
	text-align: right;

	background-color: #ffffff;
	border: 1px solid #cccccc;
}

#promo-value, #group-discount-value
{
	color: #ff0000;
}

.google_ads {
    width:100%;
    margin-top:40px;
    clear:both;
    float:left;
}

#popup .sub-header {
    width: 100% !important;
}

#popup .purchase-row {
    width: 100% !important;
}

#seating {
    background-color: #FFFFFF;
    border: 10px solid #DFDFCB;
    display: none;
    /*height: 430px;*/
    margin-bottom: 10px;
    margin-right: 0;
    padding: 10px;
    position: absolute;
    width: 530px;
    z-index: 1;

    top: 270px;
    margin-left: 310px;
    box-shadow: 0 4px 6px #666666;
    -moz-box-shadow: 0 4px 8px #666666;
    -webkit-box-shadow: 0 4px 8px #666666;

    *top: 270px;
    *margin-left: -580px;
    /*filter: progid:DXImageTransform.Microsoft.Glow(Strength=8, Color='#333333');*/
}

#seating-plan-button {
    font-family: Arial;
    font-size: 12px;
    clear: both;
    margin-top: -20px;
    *margin-top: -19px;
    cursor: pointer;
    float: right;
    background-color: #dfdfcb;
    padding: 8px 15px 7px 15px;
    /*z-index: 2;*/
    position: relative;
}

.ie9 #seating-plan-button {
    margin-top: -19px;
}

#seating-plan-image, #seating-plan {
    max-height: 360px;
    max-width: 490px;
}

#print_header {
    display: none;
    float: left;
    font-family: Arial;
    font-size: 28px;
    font-weight: bold;
    margin: 10px;
}

#navigation {
    float: right;
    margin: 90px 20px 0px 0px;
    font-family: Verdana;
    font-size: 11px;
    color: #ffffff;
    font-weight: bold;
}

.show-in-print {
    display: none;
}

@media print
{
    body {
	    background: none;
	    margin: 0px;
    }
    .hide-in-print {
        display: none !important;
    }
    .show-in-print {
        display: inline-block !important;
    }
    #header {
        display: none;
    }
    #print_header {
        display: inline-block;
    }
    #page {
        border: none;
    }
    #footer {
        display: none;
    }
    .purchase-row > * {
        margin-left: 10px !important;
    }
    @page { size : landscape }
}



/* Magnifying_Glass */
/*Lets create the magnifying glass*/
#large {
	width: 175px; height: 175px;
	position: absolute;
	z-index:99999;
	/*border-radius: 100%;*/

	/*Multiple box shadows to achieve the glass effect*/
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
	0 0 7px 7px rgba(0, 0, 0, 0.25), 
	inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	/*Lets load up the large image first*/
	/*hide the glass by default*/
	_display: none;
	_margin-left:140px;

}
/*To solve overlap bug at the edges during magnification*/
.small { display: block; }



/** Okean Elzy **/

.buy-button {
    background: none repeat scroll 0 0 #C8C8A3;
    border: 1px solid #828563;
    border-radius: 4px;
    /*box-shadow: 0 0 1px #fff inset;
    -moz-box-shadow: 0 0 1px #fff inset;
    -webkit-box-shadow: 0 0 1px #fff inset;*/
    color: #484839;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 11px;
    margin-top: 5px;
    padding: 4px 10px;
}

a.buy-button {
	background: none repeat scroll 0 0 #ffffff;
    color: #484839 ;
    cursor: pointer;
}
a.buy-button:hover {
	/*background: none repeat scroll 0 0 #98985d;
    color: #fff;*/
    text-decoration: underline;
}

.ticket-increment {
    display: inline-block;
    float: left;
    margin-top: 7px;
    width: 60px;
}
.ticket-increment img {
    float: left;
}
